body {
	background-image: url(../images/back.gif);
	margin: 0;
}
a{
	text-decoration:none;
}
.content{
	background: #fff;
	/*overflow:auto;*/
	float: left;
}
.container {
	border-left:1px solid #000;
	border-right:1px solid #000;
	margin: auto;
	width: 858px;
}

.header img {
	float:left;
	height: 11px;
}

.menu img {
	float: left;
}

.menu a {
	float: left;
}

.menu ul{
	margin:0;
	padding:0;
}

.menu ul li{
	list-style:none;
	float:left;
}

.menu ul li a{
	text-transform:uppercase;
	font-weight:bold;
	color:#FFF;
	height:22px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
}

.menu ul li:first-child img {
	height:22px !important;
}

.menu ul li a:hover {
	color:#F90;
}

.russian-menu li:first-child {
	width:54px;
}

.russian-menu li.home-li a {
	width:159px;
	background:url(../images/home.gif) no-repeat left;
	padding:0 0 0 23px;
}

.russian-menu li.about-li a {
	width:70px;
	background:url(../images/about.gif) no-repeat left;
	padding:0 0 0 30px;
}

.russian-menu li.op-li a {
	width:130px;
	background:url(../images/ourp.gif) no-repeat left;
	padding:0 0 0 29px;
}

.russian-menu li.benefits-li a {
	width:70px;
	background:url(../images/benefits.gif) no-repeat left;
	padding:0 0 0 25px;
}

.russian-menu li.savings-li a {
	width:85px;
	background:url(../images/savings.gif) no-repeat left;
	padding:0 0 0 28px;
}

.russian-menu li.cus-li a {
	width:125px;
	background:url(../images/cus.gif) no-repeat left;
	padding:0 0 0 30px;
}




.english-menu li:first-child {
	width:249px;
}

.english-menu li.home-li a {
	width:43px;
	background:url(../images/home-eng.gif) no-repeat left;
	padding:0 0 0 29px;
}

.english-menu li.about-li a {
	width:70px;
	background:url(../images/about-eng.gif) no-repeat left;
	padding:0 0 0 30px;
}

.english-menu li.op-li a {
	width:90px;
	background:url(../images/products-eng.gif) no-repeat left;
	padding:0 0 0 45px;
}

.english-menu li.benefits-li a {
	width:65px;
	background:url(../images/benefits-eng.gif) no-repeat left;
	padding:0 0 0 30px;
}

.english-menu li.savings-li a {
	width:63px;
	background:url(../images/savings-eng.gif) no-repeat left;
	padding:0 0 0 27px;
}

.english-menu li.cus-li a {
	width:90px;
	background:url(../images/contact-eng.gif) no-repeat left;
	padding:0 0 0 27px;
}


/* ============================ French Menu =============================== */


.french-menu li:first-child {
 width:76px;
}

.french-menu li.home-li a {
 width:65px;
 background:url(../images/french/accueil.jpg) no-repeat left;
 padding:0 0 0 29px;
}

.french-menu li.about-li a {
 width:135px;
 background:url(../images/french/qui-sommes-nous.jpg) no-repeat left;
 padding:0 0 0 27px;
}

.french-menu li.op-li a {
 width:113px;
 background:url(../images/french/nos-produits.jpg) no-repeat left;
 padding:0 0 0 27px;
}

.french-menu li.benefits-li a {
 width:87px;
 background:url(../images/french/avantages.jpg) no-repeat left;
 padding:0 0 0 25px;
}

.french-menu li.savings-li a {
 width:85px;
 background:url(../images/french/economies.jpg) no-repeat left;
 padding:0 0 0 27px;
}

.french-menu li.cus-li a {
 width:135px;
 background:url(../images/french/nous-contacter.jpg) no-repeat left;
 padding:0 0 0 27px;
}






/* ============================ End French Meu ============================ */



/* ============================ Spanish Menu =============================== */


.spanish-menu li:first-child {
 width:75px;
}

.spanish-menu li.home-li a {
 width:51px;
 background:url(../images/spanish/inicio.jpg) no-repeat left;
 padding:0 0 0 35px;
}

.spanish-menu li.about-li a {
 width:130px;
 background:url(../images/spanish/sobre-nosotros.jpg) no-repeat left;
 padding:0 0 0 27px;
}

.spanish-menu li.op-li a {
 width:171px;
 background:url(../images/spanish/nuestros-productos.jpg) no-repeat left;
 padding:0 0 0 32px;
}

.spanish-menu li.benefits-li a {
 width:87px;
 background:url(../images/spanish/beneficios.jpg) no-repeat left;
 padding:0 0 0 25px;
}

.spanish-menu li.savings-li a {
 width:84px;
 background:url(../images/spanish/ahorros.jpg) no-repeat left;
 padding:0 0 0 27px;
}

.spanish-menu li.cus-li a {
 width:87px;
 background:url(../images/spanish/contacto.jpg) no-repeat left;
 padding:0 0 0 27px;
}






/* ============================ End Spanish Meu ============================ */



.slider {
	
}

.slider-home {
	background: url(../images/07173_top_graphic.jpg);
	height:332px;
	position:relative;
	
}
.slider-home object{
	bottom:0;
	left:0;
	position:absolute;
}

div.left {
	background-image: url(../images/unilok_11.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	/*height:574px;*/
	line-height:18px;
	padding:0px 0px 6px 0px;
	width: 278px;
}
div.left p{
	margin:1em 10px;
}
div.left div.lmenu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: black;
	font-weight: bold;
	text-transform: uppercase;
	text-indent: 15px;
	margin:73px 0 0 11px;
}

div.left div.lmenu a{
	background: url(../images/nav_back.gif) repeat;
	border-top:1px solid #000;
	color: black;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	margin:0px;
	padding:5px 0 6px 0;
	text-indent: 15px;
	text-transform:uppercase;
	text-decoration:none;
	top:-1px;
	position:relative;
	width:210px;
}

div.left div.lmenu a.last{
	border-bottom:1px solid #000;
}
div.about{
	background: url(../images/about_side.jpg) no-repeat #e5e5e5;
	height:704px;
}
div.our_products{
	background: url(../images/about_side.jpg) no-repeat #e5e5e5;
}
div.right {
	background-image: url(../images/unilok_12.gif);
	float:left;
	padding:20px 0;
	width: 580px;
}

div.right div.article{
	float:left;
	margin:10px;
	width:270px;
	min-height: 145px;
}

div.right div.article h3{
	border-bottom:1px solid gray;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:14px;
	margin:0px 0px 8px 0px;
	padding:0px;
}

div.right div.article img{
	margin:0px;
	width:102px;
}

div.right div.article p{
	color:#333;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	margin-left:0px;
	width:160px;
	margin-top:-2px;
}

div.right h1{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	margin:0px 0 0 0;
	padding:0px;
}

div.right a.contact_sales{
	background: url(../images/contact_our_sales_team.gif);
	display:block;
	float:right;
	height:38px;
	position:relative;
	right:0px;
	text-decoration:none;
	top:-20px;
	width:250px;
}

div.right div.right_img{
	
	float:right;
	width:159px;
}

div.right a.contact_sales:hover{
	background: url(../images/contact_our_sales_team_over.gif);
}

div.right div.text_about{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float:left;
	line-height: 18px;
	width:428px;
	margin-left:11px;
	margin-top: -13px;
	
}

div.right div.text_product{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-left:10px;
	width:395px;
}

div.right div.text_benef{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-left:10px;
	width:100%;
}

div.right div.text_benef div.product p{
	font-size:12px;
}

div.right div.product{
	clear:both;
	float:left;
	margin-top:10px;
	overflow:hidden;
	width:370px;
	border-bottom: 1px solid #000000;
	padding-bottom: 10px;
}
div.right div.product ul {
	float:left;
	width:25%;
}
div.right div.product ul li {
	padding-bottom: 2px;
}

div.right div.single_product{
	clear:both;
	float:left;
	margin-top:10px;
	overflow:hidden;
	width:395px;
}
div.right div.saving{
	clear:both;
	float:left;
	margin-top:10px;
	overflow:hidden;
	width:100%;
}
div.right div.benefit{
	background: url(../images/grey_mask.png);
	color: black;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	left:-10px;
	line-height: 10px;
	margin:0px 0px 20px 0px;
	padding:10px 0px 10px 10px;
	position:relative;
	top:25px;
	width:155px;
}
div.second_right{
	  background: url("../images/right_bg.jpg") no-repeat scroll right top / 98.7% 260% rgba(0, 0, 0, 0);
    width: 598px;
}
div.second_left{
	width:260px;
}

div.right div.product a, div.right div.saving a, div.right div.single_product a{
	clear:both;
	color: black;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 14px;
	text-decoration:none;
}
div.right div.product a img, div.right div.saving a img{
	margin:10px 20px 0px 10px;
	width:200px;
	border-style: solid;
	border-width: 1px black;
}
div.right div.product p{
	width:263px!important;
}
div.right div.product p, div.right div.single_product p{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float:left;
	line-height: 14px;
	width:395px;
}

div.right div.saving p{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float:left;
	line-height: 14px;
	width:420px;
}

div.footer{
	background:url(../images/unilok_13.gif) no-repeat;
	clear:both;
	width:100%;
	height: 26px;
}
div.footer p, div.footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	line-height: 14px;
	margin:0px;
	padding:3px 0px;
}
div.footer p{
	color:#FFF;
	float:left;
	width: 99.8%;
	padding-top:4px;
}
div.footer a{
	color:#000;
	margin-left:3px;
	text-decoration:none;
}

div.da{
	float:right;
	margin:7px 0 0 0px;
}

.benefits-left {
background: url(../images/about_side.jpg) repeat #e5e5e5;
min-height:458px;
}
.products-left {

background: url(../images/about_side.jpg) repeat #e5e5e5;
min-height: 922px;
}
.image-banner-ru {
 background:url(../images/unilok-header-ru.gif) no-repeat;
 height:92px;
 width:858px;
 margin-top: 20px;
}
.image-banner-fr {
 background:url(../images/french-banner.gif) no-repeat;
 height:92px;
 width:858px;
 margin-top: 20px;

}
.image-banner-sp {
 background:url(../images/esp-banner.gif) no-repeat;
 height:92px;
 width:858px;
 margin-top: 20px;
}
.image-banner-eng {
	background: url(../images/unilok_01.gif) no-repeat;
	height: 92px;
	width: 858px;
	margin-top: 20px;
}

.image-banner-lang {
	background: url(../images/unilok_01.gif) no-repeat;
	height: 92px;
	width: 858px;
	margin-top: 20px;
}

.flags {
	width: 100.1%;
	float: right;
	margin-top: -21px;
	background-color: #000;
	padding: 5px 0px;
}

.flags ul {
	float:right;
	margin:0;
	padding:0;
}

.flags ul li {
 float:left;
 list-style:none;
 margin: 0 5px;
}
/*.our_products+.second_right .text_about {
	width: 588px;
}*/


.our_products+.second_right .text_about div.product {
	width: 568px !important;
}
.left-area+.second_right .text_benef {
float: left;
width: 588px;
}
.left-area+.second_right .text_benef .benefit {
	margin-top: -10px;
}
.left-area+.second_right .text_benef h1 {
	margin-bottom: 10px;
}
.left-area+.second_right .product {
width: 588px;
}
.left-area+.second_right .product p {
width: 165px !important;
line-height: 15px;
}
.right_align {
	float: right;
}
.sidebar_left p {
	clear: both;
}
.sidebar_left p a {
	float: left;
}
.sidebar_left p a img {
	margin: 5px 0px;
}
.sidebar_left p a+a {
	line-height: 40px;
	padding-left: 5px;
	text-transform: capitalize;
	font-weight: bold;
	color: #000;
}



/*.product:last-child img {
	width: 102px !important;
}*/
.ben_heading {
	float: left;
	width: 100%;
}
.fullwidth {
	float: left !important;
	width: 100% !important;
}
.left-area+.second_right .fullwidth p {
	float: left !important;
	width: 100% !important;
}

form[name=frm_contact] img{
	height: 40px !important;
}

